सवाल कंककी प्रोग्राम ubuntu16.10 पर स्थापित नहीं है


मुझे उबंटू में कंकड़ मैनेजर स्थापित करने की ज़रूरत है, लेकिन इस कॉड को कंककी इंस्टॉल करने के लिए लिखें

$ sudo add-apt-repository ppa:teejee2008/ppa
$ sudo apt-get update
$ sudo apt-get install conky-manager

मुझे निम्नलिखित त्रुटि मिलती है

Reading package lists... Done
Building dependency tree ... 
Reading state information... Done 
E: Unable to locate package conky-manager

मुझे क्या करना चाहिए?


1
2018-03-26 16:47


मूल


पीपीए समुदाय-समर्थित सॉफ्टवेयर नहीं हैं, तो आप हमसे क्यों पूछ रहे हैं? पीपीए के लेखक से पूछो। - user535733
मुझे नहीं पता क्या करना चाहिए। कृपया मुझे स्थापित करने में मदद करें - Arefgh
मेरी समस्या को हल करने के लिए मुझे क्या करना चाहिए - Arefgh


जवाब:


आप इसे से प्राप्त कर सकते हैं खुद द्वारा साझा लॉन्चपैड में भंडार।

या बस डाउनलोड करें .deb 64 बिट उबंटू इंस्टॉल के लिए फ़ाइल (v.2.4) यहाँ।

मालिक की वेबसाइट पर अधिक जानकारी:

http://www.teejeetech.in/p/conky-manager.html


2
2018-03-26 17:06



धन्यवाद, मेरी समस्या हल हो गई थी, डाउनलाड .deb फ़ाइल 32 बिट उबंटू के लिए और इंस्टॉल करें - Arefgh
@Arefgh, अगर उत्तर आपके लिए काम करता है, तो आप चिह्नित कर सकते हैं स्वीकार्य (बाईं ओर टिक क्लिक करके), इस तरह भविष्य के पाठकों को इसके बारे में पता चलेगा :) - M. Becerra


पीपीए में 16.10 (यककिटी) के लिए निर्मित कंक्रीट-मैनेजर नहीं है: https://launchpad.net/~teejee2008/+archive/ubuntu/ppa?field.series_filter=yakkety

आपको डेब फ़ाइल को 16.04 (जेनियल) पैकेजों से स्वयं स्थापित करना होगा।


0
2018-03-27 00:25